.gbr-section {
    display: flex;
  justify-content: center;
  align-items: center;
    background-color: #003293;
    background-image: url(../Images/BG-People.jpg);
    background-position: bottom, center;
    background-size: cover;
    padding: 50px; /* adjust as needed */
    margin-top: 60px; /* adjust as needed */
  }
  .gbr-content {
    text-align: right;
    width: 50%; 
    
    
  }
  
  .gbr-heading {
    font-size: 40px; /* adjust as needed */
    color: #ffffff; /* adjust as needed */
    text-transform: uppercase;
    font-family: 'Roboto';
    text-align: center;
  }
  
  .gbr-image {
    width: 500px; /* adjust as needed */
    border-radius: 25%; /* adjust as needed */
    margin-top: 55px ; /* adjust as needed */
    margin-right: 200px;
    box-shadow: 0px 0px 30px #000; /* adjust as needed */
  }
  
  .gbr-bio {
    font-size: 35px; /* adjust as needed */
    margin-bottom: 10px; /* adjust as needed */
    text-align: left;
    color: #ffffff; /* adjust as needed */
    font-family: "Roboto";}